#edited properties
#Thu Dec 21 11:43:06 CST 2006
No=No
Error\ in\ init\ method=Error in init method
Yes=Yes
Successfully\ reinitialized\ the\ Database=Successfully reinitialized the Database
Please\ refer\ logs\ directory\ for\ more\ details=Please refer logs directory for more details
To\ avoid\ this\ use\ command\ line\ arguments\ to\ run=To avoid this use command line arguments to run
Command\ line\ arguments\:\ MODE\ All=Command line arguments\: MODE All
Exception\ while\ setting\ properties\ for\ bean\ =Exception while setting properties for bean 
Error\:\ Could\ not\ instantiate\ X\ -\ Windows=Error\: Could not instantiate X - Windows
Problem\ in\ reinitializing\ \ database=Problem in reinitializing  database
<html><h3>Reinitializing\ AdventNet\ Web\ NMS\ drops\ all\ the\ data\ and\ configuration\ information\ stored\ in\ the\ database.\ <br><br>\ Do\ you\ want\ to\ reinitialize\ Web\ NMS\ ?</h3></html>=<html><h3>Reinitializing IP DSLAM Manager drops all the data and configuration information stored in the database. <br><br> Do you want to reinitialize IP DSLAM Manager ?</h3></html>
Reinitialize\ Web\ NMS\ Database=Reinitialize IP DSLAM Manager Database
